@charset "gb2312";
/* CSS Document */
body{
	font-size:14px;
	line-height:30px;
	background:#fff;
	color:#333;
	font-family:"Microsoft Yahei";
}

.main{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	background-color:#f7f7f7;
	padding-top:30px;
}
.head{
	height:72px;
	background:#fff;
	overflow:hidden;
}
.logo{
	margin-top:10px;
	float:left;
}
.banner{ width:100%; background:url(images/banner.jpg) no-repeat center; height:350px;}
.home{
	float:right;
	margin-top:20px;
}
.nav{
	height:40px;
	background:#fb6073;
}
.nav ul{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
	height:40px;
}
.nav ul li{
	float:left;
	text-align:center;
	font-size:16px;
	line-height:40px;
	width:250px;
}
.nav ul li a{
	display:block;
	color:#fff;
}
.nav a:hover, .nav a.actived{
	background:#c9151e;
}
.sub{
	width:216px;
	border:1px solid #dcdcdc;
	padding-top:35px;
	background:#fff;
	padding-bottom:20px;
	float:left;
}
.subtitle{
	margin-left:37px;
}
.subtitle h1.cn{
	font-weight:bold;
	font-size:28px;
}
.subtitle h2.en{
	font-size:14px;
	font-weight:normal;
}
.submenu{
	font-size:18px;
	line-height:40px;
	margin-right:9px;
	margin-top:30px;
}
.submenu li{
	margin-bottom:8px;
	padding-left:42px;
}
.submenu li:hover, .submenu li.on{
	background:#f5f5f5;
	border-left:6px solid #fb6073;
	padding-left:36px;
}
.content{
	float:right;
	border:1px solid #dcdcdc;
	padding:35px 30px;
	background:#fff;
	width:700px;
}
.content h1.title{
	font-size:18px;
	font-weight:bold;
	color:#fb6073;
	border-bottom:2px solid #fb6073;
}
.content .txt{
	padding:20px 20px 0;
	text-align:justify;
}
.content .txt p{
	margin:15px 0;
}

.copyright{
	line-height:78px;
	font-size:12px;
	color:#999;
	text-align:center;
	background:url(images/copyrightbg.jpg) top repeat-x;
	margin-top:40px;
}

.welfare li{ width:121px; height:86px; background:url(images/welfarebg.png) no-repeat center center; font-size:18px; text-align:center; color:#555; font-weight:bold; margin:8px; float:left; padding-top:35px;}
#schedule td{ border:1px solid #D5D5D5; padding:0 5px; line-height:30px;}
#contact table td{ border:1px solid #D5D5D5; padding:0 5px; line-height:30px;}
.lx_tit{width:100%; text-align:center; line-height:30px;color:#F54541; font-size:18px; font-weight:bold;}